--- 
robocup2flash: false
statistics: false
scoreboard: true
team_r: 
  team_dir: /home/InfoGraphics
  exception: false
  country: india
team_l: 
  team_dir: /home/Oxsy
  exception: false
  country: romania
